.alert {
    border-radius: 0;
    margin: 1em 0;
}

.service-alert {
    margin: 0;
}

    .service-alert h2 {
        color: #400;
        margin-top: 0;
    }

p.alert a, .alert .summary a {
    color: #444;
    font-family: "Segoe UI semibold", Segoe, Calibri, Tahoma, Geneva, sans-serif;
    text-decoration: underline;
}

.alert-black-border {
    border: 4px solid black;
    border-radius: 4px;
}

.alerts-full-width {
    margin-top: -1em;
    margin-bottom: 1em;
}

.dont-break-out {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.alert-carousel .slick-prev:before,
.alert-carousel .slick-next:before {
    color: #aaa;
    font-size: 20px;
}

.alert-carousel .slick-dots {
    display: flex;
    flex-flow: wrap;
    bottom: 0;
    padding: 0 35vw;
}

    .alert-carousel .slick-dots li {
        flex-grow: 1;
        width: auto;
        background-color: rgba(0,0,0,0.2);
        margin: 0 5px;
        height: 5px;
    }

        .alert-carousel .slick-dots li.slick-active {
            background-color: rgba(0,0,0,0.5);
        }

        .alert-carousel .slick-dots li button:before {
            content: ' ' !important;
        }

.alerts-full-width.slick-slider.slick-dotted {
    margin-bottom: 1em;
}

/* met office alerts */
.metoffice-box {
    display: inline-block;
    display: flex;
    border: 2px solid transparent;
}

.metoffice-box > div {
    padding: 0.2em;
    text-transform: capitalize;
}

.metoffice-kind-warning {
}


.metoffice-level-yellow {
    background-color: #ffe923;
}

.metoffice-level-red {
    color: #c03;
}

.metoffice-level-amber {
    color: #f90;
}


metoffice-type-fog {
}